{
    "dc_identifier": "nl.ws0616.2k.2017.782",
    "dc_title": "Publicatie besluit V32368 het hebben van een ontheffing van de U.O. registratie voor de Glastuinbouw ter hoogte van de Reijerskoop 305a te Boskoop",
    "dc_type": "2k",
    "dc_description": "Het hoogheemraadschap van Rijnland heeft op 16 juni 2017 een besluit genomen voor het hebben van een ontheffing van de U.O. registratie voor de Glastuinbouw ter hoogte van de Reijerskoop 305a te Boskoop.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/stcrt-2017-35014",
    "dc_publisher": "ws0616",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Natuur en milieu | Organisatie en beleid",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2024-01-23",
    "foi_publishedDate": "2017-06-20",
    "dc_date_year": "2017",
    "dc_publisher_name": "Waterschap Hoogheemraadschap Van Rijnland",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Hoogheemraadschap Van Rijnland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "4",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0616.2k.2017.782.doc.1",
            "dc_title": "Publicatie besluit V32368 het hebben van een ontheffing van de U.O. registratie voor de Glastuinbouw ter hoogte van de Reijerskoop 305a te Boskoop",
            "foi_fileName": "stcrt-2017-35014.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/stcrt-2017-35014.pdf"
        },
        {
            "dc_identifier": "nl.ws0616.2k.2017.782.doc.2",
            "dc_title": "V32368",
            "foi_fileName": "exb-2017-25776.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2017-25776/1/bijlage/exb-2017-25776.pdf"
        }
    ]
}